<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftswdata>
<key name="pourra"> 44,57, </key>
<key name="pourrez"> 118,46,85,62,103, </key>
<key name="pourront"> 48, </key>
<key name="poussoir"> 33,36,125, </key>
<key name="pouvant"> 19,82, </key>
<key name="pré"> 44, </key>
<key name="précédemment"> 131,105, </key>
<key name="précédent"> 42, </key>
<key name="précédente"> 14,92,114, </key>
<key name="précis"> 90,3,48,17, </key>
<key name="précise"> 48,114,107, </key>
<key name="précisé"> 99, </key>
<key name="précisée"> 100, </key>
<key name="précisément"> 108, </key>
<key name="préciser"> 100,99, </key>
<key name="précises"> 108, </key>
<key name="précision"> 48,120,114,115, </key>
<key name="prédéfinie"> 29, </key>
<key name="prédéfinis"> 46, </key>
<key name="prédéterminé"> 31, </key>
<key name="prédéterminée"> 29, </key>
<key name="prédéterminés"> 31, </key>
<key name="préférable"> 96, </key>
<key name="préférence"> 107, </key>
<key name="préfixes"> 52, </key>
<key name="premier"> 126,120,99,82,74,85,109,107,87,83, </key>
<key name="première"> 0,128,48,43,105,87, </key>
<key name="prend"> 20, </key>
<key name="prendre"> 12, </key>
<key name="préparée"> 77, </key>
<key name="préparer"> 84, </key>
<key name="près"> 62, </key>
<key name="présent"> 86,104,78,81,82,122,114,109,88,105, </key>
<key name="présentation"> 102,99,104,46,105, </key>
<key name="présente"> 129, </key>
<key name="présentes"> 48, </key>
<key name="présents"> 35,114, </key>
<key name="presque"> 105, </key>
<key name="presse"> 3,48,91, </key>
<key name="prêt"> 17, </key>
<key name="prête"> 99,105, </key>
<key name="primaire"> 32, </key>
<key name="prime"> 29, </key>
<key name="principale"> 13,12,92,129,27,33,55,48,131,54,46,85, </key>
<key name="principaux"> 48, </key>
<key name="principe"> 30, </key>
<key name="prise"> 0,34,29,32,124,48,31,109,115, </key>
<key name="prisme"> 88, </key>
<key name="prismes"> 46,85,88, </key>
<key name="processeur"> 113, </key>
<key name="prochain"> 29, </key>
<key name="proche"> 7,59,16,82,76,89, </key>
<key name="proches"> 87, </key>
<key name="produira"> 84,117,96,31, </key>
<key name="produire"> 84,3,117,118,120,35,121,89, </key>
<key name="produisent"> 117, </key>
<key name="produit"> 29,19,117,110,120,35,31, </key>
<key name="programmes"> 44,46, </key>
<key name="proportionnel"> 55,30, </key>
<key name="proportionnelle"> 55, </key>
<key name="proposant"> 14,2,103, </key>
<key name="propose"> 44,0,92,86,129,106,104,31,107,79, </key>
<key name="proposée"> 106,107, </key>
<key name="proposées"> 0,106,104,46,107, </key>
<key name="proposés"> 44, </key>
<key name="propre"> 40,22,18,46,41,105, </key>
<key name="propres"> 44,0,18,1,99,104,107, </key>
<key name="propriétés"> 104,54,62, </key>
<key name="protégés"> 11, </key>
<key name="provenant"> 64,67,84,77,82,87,89, </key>
<key name="provisoirement"> 117, </key>
<key name="pspice"> 39, </key>
<key name="puis"> 14,44,7,0,86,16,29,102,19,48,6,121,93,78,80,81,46,122,41,114,31,88,105,107,8,87,89,9,17,83,103, </key>
<key name="puissance"> 59,29,28,32,49,110,35,50,26,30, </key>
<key name="puisse"> 44,48,120,89, </key>
<key name="pull"> 58, </key>
<key name="push"> 58,125, </key>
<key name="q"> 7,29,105,107, </key>
<key name="qu"> 44,34,59,92,84,16,29,40,19,48,117,110,5,131,35,99,95,54,114,76,105,107,58,9,108,79,17,113,62,103, </key>
<key name="qualité"> 117,120,94, </key>
<key name="quantité"> 130,28,48,121,54, </key>
<key name="quantités"> 59,16,127,49,48,46,91,114, </key>
<key name="quart"> 16, </key>
<key name="quatre"> 129,48,2,105, </key>
<key name="quatrième"> 26, </key>
<key name="quel"> 99,56,116, </key>
<key name="quelle"> 29,109,88,105, </key>
<key name="quelques"> 130,77,60, </key>
<key name="question"> 106,104,105,107, </key>
<key name="questions"> 7,0,101,99,106,105,107, </key>
<key name="qui"> 68,72,44,0,59,92,111,86,129,40,97,52,28,55,124,19,3,48,117,20,110,5,131,101,120,6,77,104,45,54,56,80,51,50,46,82,96,85,122,112,114,76,109,88,105,107,58,87,89,9,98,62,53, </key>
<key name="quitter"> 40, </key>
<key name="r"> 7,29,105,107,30, </key>
<key name="r1"> 39, </key>
<key name="raccordées"> 48,58,8, </key>
<key name="raccordement"> 19,48,60,58,8,17,4, </key>
<key name="raccordements"> 12,44,57,19,3,1,5,50,2,58,9,4, </key>
<key name="raccorder"> 19,1,8, </key>
<key name="raccordés"> 44,46, </key>
<key name="raccordez"> 44, </key>
<key name="raccourcir"> 19, </key>
<key name="raccourcira"> 117, </key>
<key name="raccourcissement"> 117, </key>
<key name="racine"> 30, </key>
<key name="rad"> 57, </key>
<key name="radians"> 57, </key>
<key name="raison"> 29,117,114,88, </key>
<key name="raisons"> 130, </key>
<key name="ralenti"> 116,115, </key>
<key name="ralenties"> 116, </key>
<key name="ralentir"> 56, </key>
<key name="ralentissent"> 111, </key>
<key name="ramène"> 54, </key>
<key name="ramènerez"> 35, </key>
<key name="rapide"> 12,35,112,114, </key>
<key name="rapidement"> 44,3,50,46,114, </key>
<key name="rapides"> 59,113, </key>
<key name="rappeler"> 105, </key>
<key name="rapport"> 28,32, </key>
<key name="rapporteur"> 80,76, </key>
<key name="rapports"> 3, </key>
<key name="rapprocher"> 92, </key>
<key name="rassembler"> 44, </key>
<key name="ratio"> 56, </key>
<key name="rayon"> 64,67,86,84,81,82,76,87,83, </key>
<key name="rayons"> 64,65,66,67,70,71,84,77,82,73,74,76,87,89,79, </key>
<key name="rayures"> 59, </key>
<key name="rc"> 114, </key>
<key name="rcdecay"> 114, </key>
<key name="réaction"> 61, </key>
<key name="réactions"> 107, </key>
<key name="réalité"> 59,127,113, </key>
<key name="recalculées"> 48, </key>
<key name="récemment"> 117, </key>
<key name="récentes"> 117, </key>
<key name="récents"> 48, </key>
<key name="recharge"> 99, </key>
<key name="rechargera"> 99, </key>
<key name="recherche"> 106, </key>
<key name="recherches"> 106, </key>
<key name="recommandé"> 45, </key>
<key name="recommence"> 29,117, </key>
<key name="recommencera"> 117, </key>
<key name="reconnue"> 31, </key>
<key name="rectangle"> 84,124, </key>
<key name="rectangulaire"> 88, </key>
<key name="recueillies"> 48, </key>
<key name="recueillir"> 48, </key>
<key name="recul"> 92, </key>
<key name="redescende"> 29, </key>
<key name="redessine"> 48, </key>
<key name="redessiné"> 48, </key>
<key name="redeviendra"> 99, </key>
<key name="rédiger"> 3, </key>
<key name="redimensionnant"> 54,56, </key>
<key name="redimensionné"> 84,54, </key>
<key name="redimensionnée"> 54, </key>
<key name="redimensionnement"> 6,62, </key>
<key name="redimensionner"> 49,48,6,54,105,61, </key>
<key name="redimensionnés"> 62, </key>
<key name="réduction"> 114, </key>
<key name="réduire"> 130, </key>
<key name="réduisez"> 111,48,110, </key>
<key name="réduit"> 100,28, </key>
<key name="réduite"> 96, </key>
<key name="réduites"> 131, </key>
<key name="réel"> 123,117,35,116,115,113, </key>
<key name="réelle"> 34,28,121,77,116, </key>
<key name="réellement"> 117, </key>
<key name="réelles"> 77, </key>
<key name="réels"> 76, </key>
<key name="référence"> 34,29,31,109, </key>
<key name="reflété"> 84, </key>
<key name="reflets"> 88, </key>
<key name="réfracté"> 84, </key>
<key name="réfraction"> 88, </key>
<key name="regardant"> 114, </key>
<key name="regarder"> 41, </key>
<key name="réglable"> 86, </key>
<key name="réglage"> 29,48,113, </key>
<key name="réglages"> 49,48,117,110,118,91,96,114,125, </key>
<key name="réglant"> 108, </key>
<key name="règle"> 80,76, </key>
<key name="réglée"> 29,33,35,114, </key>
<key name="régler"> 48,35,54,91,108,30, </key>
<key name="règles"> 3, </key>
<key name="réglez"> 29, </key>
<key name="regrouper"> 6, </key>
<key name="regroupés"> 13,6, </key>
<key name="régulièrement"> 108, </key>
<key name="relâché"> 31, </key>
<key name="relâchement"> 36, </key>
<key name="relâcher"> 12,9,125, </key>
<key name="relâchés"> 36, </key>
<key name="relâchez"> 12,16,20,5,6,9,125,62, </key>
<key name="relais"> 36, </key>
<key name="relancer"> 48,99,54,112, </key>
<key name="relancerez"> 117, </key>
<key name="relative"> 34,124, </key>
<key name="relativement"> 117, </key>
<key name="relatives"> 109, </key>
<key name="reliant"> 48, </key>
<key name="relie"> 34,101, </key>
<key name="reliées"> 101,109, </key>
<key name="relier"> 29,58, </key>
<key name="reliés"> 56,114, </key>
<key name="reliez"> 8, </key>
<key name="remarque"> 48,5,121,99,105,107,9,103, </key>
<key name="remarques"> 105, </key>
<key name="remettre"> 12,29, </key>
<key name="remises"> 48, </key>
<key name="remplace"> 52, </key>
<key name="remplacé"> 20, </key>
<key name="remplacée"> 92, </key>
<key name="remplacer"> 110, </key>
<key name="remplacés"> 110, </key>
<key name="remplissage"> 7, </key>
<key name="rend"> 94, </key>
<key name="rendre"> 7,48,5,91,114,108, </key>
<key name="rendu"> 101, </key>
<key name="renforcée"> 93, </key>
<key name="rentre"> 105, </key>
<key name="renvoyer"> 17, </key>
<key name="réorganiser"> 131, </key>
<key name="répartis"> 87, </key>
<key name="répertoire"> 43,122,41, </key>
<key name="répétant"> 105, </key>
<key name="répétez"> 105, </key>
<key name="replacer"> 56, </key>
<key name="répondre"> 99,106,105,107, </key>
<key name="répondu"> 107, </key>
<key name="réponse"> 7,101,99,106,104,105,107, </key>
<key name="réponses"> 7,0,101,99,105,107, </key>
<key name="reporté"> 48, </key>
<key name="reportée"> 48, </key>

</ftswdata>  
